uuid: 26d54df0-76cc-422b-a722-224d348eea42
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: G3RasgGpLT7MiDfwt1phJQ229-nSxEF7TVbk-QrirXU
id: administer_account_settings
label: 'Administer account settings'
route: entity.user.admin_form
